Subject: Re: [ipwave] Commenting on the FCC plan - related 5 945-6 425 MHz for WiFi in Europe

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 20 Oct 2021 15:07:12 +0200

For a couple of years I keep wondering what is happening in Europe
related to this FCC plan discussed in this thread.

For reminder, the FCC plan was to take some of the ITS spectrum at
5.9GHz and give it to WiFi and to C-V2X, all while leaving a little bit
of spectrum for the existing ITS deployment.  IIRC 5875-5895 would be
for a new WiFi, 5895-5915 for C-V2X and maybe 5915-5925 for existing
ITS.  The plan is approved and ongoing deployment in USA, if I
understand it correctly.

Now, I noticed WiFi 6E in yesterday's Google smartphone announcement
(Pixel).  Further, I see that in Europe the band 5945-6425 MHz is
proposed for WiFi 6E, and not in the 'road ITS' traditional space
5875-5925 (expanded to 5935 for 'rail' interactions of ITS in EU).  The
EU decision is dated June 2021 and it cites 'ITS' as a neighbor at 5935,
which is reassuring.   But it says that one country (which one?) runs
'ITS' at 5925-5975, which might constitute an issue.  The URL for this
document is there, even though I did not check the IPv6 reachability of
the URL:
https://eur-lex.europa.eu/legal-content/EN/TXT/HTML/?uri=CELEX:32021D1067&from=FR

In the country where I live a consultation between July and September
seems to be still calculating the answers ("CONSULTATION PUBLIQUE
Du 30 juillet 2021 au 30 septembre 2021 Projet de décision désignant des
fréquences dans la bande 5945 - 6425 MHz pour les systèmes d’accès sans
fil incluant les réseaux locaux radioélectriques", fr.).
Personally, I do not disagree as this 5945-6425 for WiFi puts a 10MHz
wall ('guard') and does not touch the 5875-5925 space largely used in
about 20 RSU deployments I track closely in certain EU countries.  I
suspect that the wide availability of wifi 6E devices (Pixel, TPlink) in
Europe will not leave any choice to consumers - fast smartphones will
simply be there regardless of various consultations.

But, I wonder whether this 5945-6425 MHz for WiFi 6E proposed in Europe
is also proposed in America?  If yes, then it might mean that the FCC
plan of taking 5.9GHz ITS space and giving it to WiFi (and C-V2X) might
have been stripped off of its WiFi component.  This might be good for
continuing ITS at 5.9GHz.

Alex

Le 26/01/2021 à 06:02, Chris Shen a écrit :
> Hi Alex,
> 
> Thank you for your provided information.
> 
> I scanned the FCC document you shared. I believe that the new change 
> is to divide the previous ITS spectrum into two parts:
> 
> * *5.850GHz - 5.895GHz:* *Unlicensed band (5MHz + 40MHz)* *
> *5.895GHz - 5.925GHz:* *ITS band (30MHz, B47)*, *requiring to use
> C-V2X (5G-V2X) at the end of this transition.*
> 
> Two weeks ago, in the CCNC 2021, one of the keynote speakers from 
> Qualcomm shared some information about this latest transition. I 
> share one of the slides in the keynote related to this transition 
> here. ITS-band-transition-202101.png
> 
> The whole slides can be found here: 
> https://whova.com/xems/whova_backend/get_event_s3_file_api/?eventkey=d292f69137f1ea29bd6dd11e18771c3d6a6d97e93ef7a2ded585ac68b40d5e59&event_id=iccnc_202101&file_url=https://whova.com/xems/whova_backend/get_event_s3_file_api/?event_id=iccnc_202101&eventkey=d292f69137f1ea29bd6dd11e18771c3d6a6d97e93ef7a2ded585ac68b40d5e59&file_url=https://d1keuthy5s86c8.cloudfront.net/static/ems/upload/files/eevcg_Connected_Car_CCNC_2021_Lansford_Keynote.pdf
>
>
>
>  
> <https://whova.com/xems/whova_backend/get_event_s3_file_api/?eventkey=d292f69137f1ea29bd6dd11e18771c3d6a6d97e93ef7a2ded585ac68b40d5e59&event_id=iccnc_202101&file_url=https://whova.com/xems/whova_backend/get_event_s3_file_api/?event_id=iccnc_202101&eventkey=d292f69137f1ea29bd6dd11e18771c3d6a6d97e93ef7a2ded585ac68b40d5e59&file_url=https://d1keuthy5s86c8.cloudfront.net/static/ems/upload/files/eevcg_Connected_Car_CCNC_2021_Lansford_Keynote.pdf>
>
>
>
>
> 
Thanks! Chris
> 
> On Tue, Jan 26, 2021 at 2:43 AM Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> 
> wrote:
> 
> I was pointed in private that a new plan is there 
> https://www.fcc.gov/document/fcc-modernizes-59-ghz-band-improve-wi-fi-and-automotive-safety-0
>
>
>
>
> 
<https://www.fcc.gov/document/fcc-modernizes-59-ghz-band-improve-wi-fi-and-automotive-safety-0>
> 
> My quick read tells me that is potentially a significant change in 
> spectrum use.
> 
> Le 25/01/2021 à 17:58, Alexandre Petrescu a écrit :
>> Hi, IPWAVErs,
>> 
>> Do you know what is the result of this plan of allocating 5.9GHz
> bands
>> for C-V2X?
>> 
>> Have I missed a follow up of it?
>> 
>> 
> https://www.fcc.gov/document/fcc-seeks-promote-innovation-59-ghz-band-0
>
>
>
>
> 
<https://www.fcc.gov/document/fcc-seeks-promote-innovation-59-ghz-band-0>
>> 
>> Alex
>> 
>> 
>> Le 10/07/2020 à 14:42, Alexandre Petrescu a écrit :
>>> Hello,
>>> 
>>> I would like to know wheher FCC advanced well while seeking to
> promote
>>> innovation in the 5.9GHz band?
>>> 
>>> In particular, is now IPv6 allowed to run on the control channel
>>>  5895-5905MHz on 802.11 in OCB mode?
>>> 
>>> The URL to the FCC document stating that seeking of promotion of
>>>  innovation is this, but I cant figure out a conclusion of it(?)
>>> 
> https://www.fcc.gov/document/fcc-seeks-promote-innovation-59-ghz-band-0
>
>
>
>
> 
<https://www.fcc.gov/document/fcc-seeks-promote-innovation-59-ghz-band-0>
>>> 
>>> Alex
>>> 
>>> Le 24/01/2020 à 15:11, Alexandre Petrescu a écrit :
>>>> for information, the filing is now visible at 
>>>> https://www.fcc.gov/ecfs/filing/10115292918548
> <https://www.fcc.gov/ecfs/filing/10115292918548>
>>>> 
>>>> 
>>>> Le 15/01/2020 à 21:34, Alexandre Petrescu a écrit :
>>>>> I submitted the comments that are shown in the attached 
>>>>> file.
>>>>> 
>>>>> It is possible to submit more comments, maybe with more help 
>>>>> from interested parties, or to clarify other things.  It's 
>>>>> the same
> URL
>>>>> https://www.fcc.gov/ecfs/filings
> <https://www.fcc.gov/ecfs/filings>
>>>>> 
>>>>> Alex
>>>>> 
>>>>> Le 15/01/2020 à 21:11, Alexandre Petrescu a écrit :
>>>>>> 6. "In support of its waiver request, 5GAA submitted 
>>>>>> studies of using 10- and 20-megahertz-wide channels for 
>>>>>> C-V2X that found
> that
>>>>>> allowing operation on a single 20-megahertz channel will 
>>>>>> support the introduction of services “that [will] enable 
>>>>>> many important safety
> applications,
>>>>>> such as red light warnings, basic safety messages, 
>>>>>> emergency alerts, and others, to enhance traffic systems 
>>>>>> and operations.”"
>>>>>> 
>>>>>> My comment is the following: one would benefit from 
>>>>>> considering carefully the statements from 5GAA.  Depending 
>>>>>> how it is interpreted it might be advantageous or not. For 
>>>>>> my part, I do think that some of the claims of 5GAA in
>>>>>> some trials make confusions about cellular technology and
>>>>>> DSRC technology.  I do think that there is at least one
>>>>>> publicly demonstrated trial
> under
>>>>>> the banner of 5GAA which uses DSRC but it claims cellular
> technology.
>>>>>> 
>>>>>> That said, with respect to the use of the term "C-V2X": it 
>>>>>> is
> not
>>>>>> very clear throughout the FCC Notice whether C-V2X means 
>>>>>> the traditional traits of cellular technology that 
>>>>>> distinguishes it from WiFi (i.e. use cellular frequencies, 
>>>>>> use a SIM, specific codecs, mandatory base station, etc.) 
>>>>>> or otherwise it means some more generic "3GPP" technology. 
>>>>>> The only place where C-V2X is defined more properly is 
>>>>>> when, on page 37, it refers to 3GPP Release 14. There is
>>>>>> no pointer to a particular 3GPP Rel 14 document.  This
>>>>>> lets open the imagination to think that it might mean the
>>>>>> WiFi aspects of 3GPP. 3GPP is known to spec things by
>>>>>> stepping into WiFi domain very often, even though in
>>>>>> practice
> there
>>>>>> are no 3GPP deployments on WiFi - and that, since 3G 
>>>>>> onwards :-) In this sense, it might be that 'C-V2X'
>>>>>> already means something from WiFi, and why not C-V2X to
>>>>>> mean 802.11-OCB and BSM messages?
>>>>>> 
>>>>>> This lack of precision in mentioning "C-V2X" is what adds 
>>>>>> a
> lot to
>>>>>> the confusion - should one accept C-V2X in 5.9GHz bands?
> Well yes,
>>>>>> provided 'C-V2X' means a WiFi issued by 3GPP by 
>>>>>> copy/pasting
> IEEE.
>>>>>> Well no, if 'C-V2X' means a pure cellular interface with a
> SIM card
>>>>>> or software, mandatory base station, cellular codecs and
> specific
>>>>>> expensive specific IPR from well-known particular 
>>>>>> companies.
>>>>>> 
>>>>>> 7. "With this Notice, we propose that ITS in this band
> continue to
>>>>>> provide safety of life services. We seek comment on this
> proposal."
>>>>>> 
>>>>>> This is my comment, and backed by a colleague from IETF: 
>>>>>> on
> which
>>>>>> channel should we run IPv6-over-OCB? (RFC 8691)
>>>>>> 
>>>>>> 8. "C-V2X in the 5.905-5.925 GHz band. Specifically, we
> propose to
>>>>>> authorize C-V2X operations in the upper 20 megahertz of
>>>>>> the band (5.905-5.925 GHz). We seek specific and detailed 
>>>>>> comment on this proposal that can fully inform our 
>>>>>> decision."
>>>>>> 
>>>>>> This is my detailed comment: when one wants to authorize a
>>>>>>  particular technology on a particular band, then one
>>>>>> would
> like to
>>>>>> make sure that technology is fully specified and 
>>>>>> understood.
> It is
>>>>>> not the case now with 'C-V2X'.  It is a rather new term. Is
>>>>>> it only the V2X part of 3GPP?  Is it the WiFi part of it?
>>>>>> Which
> spec
>>>>>> is meant more precisely?
>>>>>> 
>>>>>> This is why, in return, I would like to comment and
>>>>>> request to publicize what more precisely is it meant by
>>>>>> C-V2X?
>>>>>> 
>>>>>> 8. "We seek comment on the available technical studies on 
>>>>>> C-V2X that should inform our consideration of C-V2X, 
>>>>>> including any
> recent
>>>>>> studies that provide information about how C-V2X would 
>>>>>> operate in the
> 5.9
>>>>>> GHz band."
>>>>>> 
>>>>>> Where are these technical studies?  Which ones?
>>>>>> 
>>>>>> 9. "We first seek comment on whether to authorize C-V2X
> operations
>>>>>> in the 5.895-5.905 GHz band."
>>>>>> 
>>>>>> My answer is no.  C-V2X is not specified, and it is a too
> wide term
>>>>>> that might mean too many things.  If C-V2X means the WiFi
> part of
>>>>>> 3GPP, and in particular 802.11-2016, in particular OCB 
>>>>>> mode, in particular BSM messages, then the answer is yes, 
>>>>>> definitely.
> This
>>>>>> would also allow RFC 8691 IPv6 over 802.11-OCB to work.
>>>>>> 
>>>>>> 10. "Commenters should provide detailed justification to 
>>>>>> support specific band plan options, including the types of 
>>>>>> services that could or could not be delivered by unlicensed
>>>>>> use or by vehicularrelated services under each option."
>>>>>> 
>>>>>> The type of the service that I need is the following: 
>>>>>> forming of convoy of 3 self-driving cars - they use IPv6 
>>>>>> over 802.11-OCB
> on 3
>>>>>> distinct 5.9GHz channels in order to minimize 
>>>>>> interference.
>>>>>> 
> This
>>>>>> could not be delivered if only one channel was available 
>>>>>> for RFC 8691 IPv6-over-802.11-OCB.  The demo is filmed and 
>>>>>> publicly available on the web.
>>>>>> 
>>>>>> 11. "(a) DSRCS Roadside Units (RSUs) operating in the
> 5895-5905 MHz
>>>>>> band must comply with the technical standard Institute of 
>>>>>> Electrical and Electronics Engineers (IEEE) 802.11p-2010."
>>>>>> 
>>>>>> This forgets that 802.11p is an old name and no longer in
> use.  The
>>>>>> users of this name neglect that IEEE 802.11-2016 is the 
>>>>>> current spec, and which covers old 802.11p behaviour with 
>>>>>> an 'OCB' mode (Outside the Context of a BSSID).  That is 
>>>>>> the standard that
> should
>>>>>> be referred to by this FCC Notice and not 802.11p.
>>>>>> 
>>>>>> Additionally, I suggest to add the keyword 'IPv6'.  I 
>>>>>> suggest to add a reference to RFC 8691 titled "Basic 
>>>>>> Support for IPv6
> Networks
>>>>>> Operating Outside the Context of a Basic Service Set over
> IEEE Std
>>>>>> 802.11" which is publicly available on the web.
>>>>> 
>>>>> _______________________________________________ its mailing 
>>>>> list [email-masked] <mailto:[email-masked]> 
>>>>> https://www.ietf.org/mailman/listinfo/its
> <https://www.ietf.org/mailman/listinfo/its>
>>>>> 
>>>> 
>>>> _______________________________________________ its mailing 
>>>> list [email-masked] <mailto:[email-masked]> 
>>>> https://www.ietf.org/mailman/listinfo/its
> <https://www.ietf.org/mailman/listinfo/its>
>>> 
>>> _______________________________________________ its mailing list
>>>  [email-masked] <mailto:[email-masked]> 
>>> https://www.ietf.org/mailman/listinfo/its
> <https://www.ietf.org/mailman/listinfo/its>
>> 
>> _______________________________________________ its mailing list 
>> [email-masked] <mailto:[email-masked]> 
>> https://www.ietf.org/mailman/listinfo/its
> <https://www.ietf.org/mailman/listinfo/its>
> 
> _______________________________________________ its mailing list 
> [email-masked] <mailto:[email-masked]> 
> https://www.ietf.org/mailman/listinfo/its 
> <https://www.ietf.org/mailman/listinfo/its>
> 
> 
> 
> -- Yiwen (Chris) Shen, Ph.D. Candidate
> 
> Homepage: https://chrisshen.github.io <https://chrisshen.github.io> 
> IoT Lab: _http://iotlab.skku.edu <http://iotlab.skku.edu/>_ 
> Sungkyunkwan University, Suwon, South Korea 
> Mobile:+82-(0)10-6871-8103 Email: [email-masked] 
> <mailto:[email-masked]>

---

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 21 Oct 2021 11:35:10 +0200

Le 20/10/2021 à 19:59, Dick Roy a écrit :
> To be clear, the current situation in the US is that the lower 45MHz
>  is now UNII-4 Wi-Fi the upper 30MHz has DSRC in the lower 10MHz and
>  C-V2X in the upper 20MHz pretty much as you describe below.

With respect to WiFi in the Unlicensed National (USA) Information
Infrastructure (U-NII) I would like to think that no widespread
off-the-shelf devices run WiFi on this spectrum 5875-5905 MHz.

The fact that Google Pixel and TPLink claims WiFi 6E to be at above 5945
MHz, and that EU regulaiton keeps the 5.9GHz untouched, might mean that
nobody uses WiFi in a 'traditional' DSRC 5.9GHz spectrum below 5925 MHz.
  Which could be a good thing.

Maybe in the quest for more spectrum the WiFi requesters skipped the
5.9GHz bands, because maybe then electronics went cheaper, finer and
more qualitative faster than lawmaking could do.

> What is happening now and must happen by 2 July 2022 is that all DSRC
> operations in the 45MHz of UNII-4 must cease, and pending the ruling
> on the NFPRM regarding what technology to use in the remaining 30MHz,
> DSRC operations may have to cease altogether by 2 July 2023. The
> story is far from over however, as the FCC is being sued in Federal
> court by AASHTO and ITSA and Congress has launched an investigation
> into these FCC proceedings being conducted by the GAO!

Ah!  So that suing is what is meant when people talk there are lawsuits
ongoing.  I already heard that kind of mentioning of suing for/against
FCC, but I did not understand.  Thanks for clarification.

Given that aspect, it is not strange to see that apparently few
intentions are here to progress documents.  Who wants to work on
something that is subject to lawsuits...

I mean, if we want to work on a IPv6-over-CV2X document, and the C-V2X
at 5.9GHz is subject to the lawmaking of allowing or not allowing
stripping the 5.9GHz spectrum (as witnessed by this WiFi at 5.9GHz
spectrum discussion), then there might be little incentive.

If on the other hand we can see clearer signs of what is C-V2X, what are
the chipsets, at what spectrum, then there might be more motivation.

Alex

> 
> Bottom line: As I have stated many times, the same people responsible
> for this debacle in the US are attempting to do the same in Europe
> and they need to be stopped, plain and simple.
> 
> As far as the spectrum above the ITS band is concerned, in the US the
> ruling was to give Wi-Fi the spectrum from 5.95Ghz to 7.1GHz, nearly
> 1.2GHz of new spectrum (subject to some conveyances/restrictions)
> which is what is being called W-Fi 6 (in the UNII-5 band).  The 45Mz
> of ITS spectrum the FCC took away is LESS THAN 4% of the spectrum
> they gave to Wi-Fi not 3 months before!  If the EU allows these guys
> to take the 45MHz of ITS spectrum so people can stream stupid cat
> videos, they should mandate that every vendor of UNII-4 equipment be
> required to post an annual bond of $100B to cover the costs
> associated with all the people who will lose their lives that year
> because ITS safety services could not be deployed!
> 
> RR
> 
> -----Original Message----- From: its [mailto:[email-masked]] On
> Behalf Of Alexandre Petrescu Sent: Wednesday, October 20, 2021 8:07
> AM To: Chris Shen Cc: its Subject: Re: [ipwave] Commenting on the FCC
> plan - related 5 945-6 425 MHz for WiFi in Europe
> 
In the country where I live a consultation between July and
> September
>>>> list
> _______________________________________________
> 
> its mailing list
> 
> [email-masked]
>